# Placeholders

<table data-full-width="true"><thead><tr><th>Placeholder (%placeholder%)</th><th>Description</th></tr></thead><tbody><tr><td>guilds_role</td><td>Gets a players role in a guild</td></tr><tr><td>guilds_guild_name</td><td>Gets the players guild name (or wilderness if no guild)</td></tr><tr><td>guilds_guild_claims_claimed</td><td>Gets the amount of chunks claimed by a guild</td></tr><tr><td>guilds_guild_claims_max</td><td>Gets the max claims a guild can have</td></tr><tr><td>guilds_guild_members</td><td>Gets the guilds total member count</td></tr><tr><td>guilds_guild_online</td><td>Gets the guilds online member count</td></tr><tr><td>guilds_guild_max_members</td><td>Gets the total number of players a guild can have</td></tr><tr><td>guilds_guild_max_allies</td><td>Gets the max allies a guild can have</td></tr><tr><td>guilds_guild_leader</td><td>Gets the name of the guilds leader</td></tr><tr><td>guilds_guild_home_set</td><td>Checks if the guild home is set</td></tr><tr><td>guilds_guild_home_x</td><td>Gets the X coord of the guild home or '0'</td></tr><tr><td>guilds_guild_home_y</td><td>Gets the Y coord of the guild home or '0'</td></tr><tr><td>guilds_guild_home_z</td><td>Gets the Z coord of the guild home or '0'</td></tr><tr><td>guilds_guild_allies</td><td>Gets the current count of allies a guild has</td></tr><tr><td>guilds_guild_enemies</td><td>Gets the current count of enemies a guild has</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.supremeventures.ca/premium-plugins/smp-guilds-20.00/placeholders.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
